WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

TAB ME

Tab your content with shortcodes

1.0.2

  • Fixed a padding issue that was present with some themes
  • Added ability to set tabs to external/internal links with along with a target attribute

1.0.1

1.0

  • Initial version

Requires: 3.0.1 or higher
Compatible up to: 3.4.2
Last Updated: 3 years ago
Active Installs: 1,000+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
0,1,0